# Tools
.playwright-mcp/

# Flutter / Dart
.dart_tool/
.packages
pubspec.lock
.flutter-plugins
.flutter-plugins-dependencies
.flutter-plugins-dependencies
.flutter-plugins
.metadata

# Build outputs
build/
releases/
ios/Pods/
ios/Flutter/Flutter.framework
ios/Flutter/Flutter.podspec
ios/Flutter/App.framework
ios/Flutter/AppFrameworkInfo.plist
ios/Flutter/ephemeral/
macos/Flutter/ephemeral/
android/.gradle/
android/app/build/
android/local.properties
android/key.properties
android/app/keystore

# IDE & editor
.vscode/
.idea/
*.iml

# OS files
.DS_Store
*.png
!assets/**/*.png

# Logs
*.log
.mcp.json
ios/Podfile.lock
devtools_options.yaml
.claude/
docs/
PayLoad/

.cursor/
.claude/

lanhu-mcp/
packages/k_chart_plus/example/android/.gradle/